Loading...
Searching...
No Matches
normalizer2.h File Reference

C++ API: New API for Unicode Normalization. More...

`#include "unicode/utypes.h"`
`#include "unicode/stringpiece.h"`
`#include "unicode/uniset.h"`
`#include "unicode/unistr.h"`
`#include "unicode/unorm2.h"`

Go to the source code of this file.

## Data Structures

class | icu::Normalizer2
| Unicode normalization functionality for standard Unicode normalization or for using custom mapping tables. More...
class | icu::FilteredNormalizer2
| Normalization filtered by a UnicodeSet. More...

## Namespaces

namespace | icu
| File coll.h.

## Detailed Description

C++ API: New API for Unicode Normalization.

Definition in file normalizer2.h.